#
# $Id: mondo.spec 1019 2006-12-31 10:25:33Z bruno $
#

Summary:	A program which a Linux user can utilize to create a rescue/restore CD/tape
Summary(fr):	Un programme pour les utilisateurs de Linux pour crer un CD/tape de sauvegarde/restauration
Summary(it):	Un programma per utenti Linux per creare un CD/tape di rescue
Summary(sp):	Un programa para los usuarios de Linux por crear una CD/cinta de restoracion/rescate

Name:		mondo
Version:	2.2.2
Release:	1.fc4
License:	GPL
Group:		Applications/Archiving
Url:		http://www.mondorescue.org
Source:		ftp://ftp.mondorescue.org/src/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(id -u -n)
BuildRequires:	newt-devel >= 0.50
ExcludeArch:	ppc

Requires:	mindi >= 1.2.1, bzip2 >= 0.9, afio, mkisofs, binutils, newt >= 0.50, 
%ifarch ia64
Requires:	elilo, parted
%else
Requires:	syslinux >= 1.52
%endif

%description
Mondo is a GPL disaster recovery solution to create backup media 
(CD, DVD, tape, network images) that can be used to redeploy the 
damaged system, as well as deploy similar or less similar systems.

%description -l fr
Objectif
""""""""
Mondo est une solution GPL de sauvegarde en cas de dsastre pour 
crer des mdias (CD, DVD, bande, images rseau) qui peuvent tre 
utiliss pour redployer le systme endomang, aussi bien que des 
systmes similaires, ou moins similaires.

%description -l it
Scopo
"""""
Mondo e' un programma che permette a qualsiasi utente Linux 
di creare un cd di rescue/restore (o piu' cd qualora l'installazione 
dovesse occupare piu' di 2Gb circa). Funziona con gli azionamenti di
nastro, ed il NFS, anche.

%description -l sp
Objectivo
"""""""""
Mondo es un programa que permite cualquier usuario de Linux a crear una CD
de restoracion/rescate (o CDs, si su instalacion es >2GO aprox.).  Funciona 
con cintas y NFS, tambien.

%prep
%setup -q -n %name-%{version}

%build
%configure
make %{?_smp_mflags} VERSION=%{version}

%install
%{__rm} -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog svn.log
%doc INSTALL COPYING README TODO AUTHORS NEWS
%doc docs/en/mondorescue-howto.html docs/en/mondorescue-howto.pdf

%{_sbindir}/*
%{_datadir}/%{name}
%{_mandir}/man8/*

%changelog
* Mon Apr 16 2007 Bruno Cornec <bruno@mondorescue.org> 2.2.2-1.fc4
- Updated to 2.2.2

* Sat Dec 23 2006 Bruno Cornec <bruno@mondorescue.org> 2.2.1-1.fc4
- Updated to 2.2.1

* Wed Oct 04 2006 Bruno Cornec <bruno@mondorescue.org> 2.2.0-1.fc4
- Updated to 2.2.0

* Fri Aug 04 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.9-1.fc4
- Updated to 2.0.9

* Wed Jun 07 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.8-3.fc4
- Updated to 2.0.8-3

* Fri Jun 02 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.8-2.fc4
- Updated to 2.0.8-2

* Thu May 25 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.8-1.fc4
- Updated to 2.0.8-1

* Fri Mar 10 2006 Bruno Cornec <bruno@mondorescue.org> 2.0.7-1.fc4
- Updated to 2.0.7

* Fri Dec 23 2005 Bruno Cornec <bruno@mondorescue.org> 2.06-1.fc4
- Updated to 2.06

* Sat Nov 19 2005 Bruno Cornec <bruno@mondorescue.org> 2.05-1.fc4
- Updated to 2.05

* Sun Oct 30 2005 Bruno Cornec <bruno@mondorescue.org> 2.04_berlios-1.fc4
- Updated to 2.04_berlios

* Tue May 03 2005 Bruno Cornec <bruno@mondorescue.org> 2.04-1.fc4
- Updated to 2.04

* Wed Sep 29 2004 Bruno Cornec <bruno@mondorescue.org> 2.03-1.fc4
- Updated to 2.03

* Wed Jul 21 2004 Bruno Cornec <bruno@mondorescue.org> 2.02-1.fc4
- Updated to 2.02

* Mon Jun 21 2004 Bruno Cornec <bruno@mondorescue.org> 2.01-1.fc4
- Updated to 2.01

* Fri Jun 18 2004 Bruno Cornec <bruno@mondorescue.org> 2.00-1.fc4
- Updated to 2.00

* Mon Mar 29 2004 Bruno Cornec <bruno@mondorescue.org> 1.75-1.fc4
- Updated to 1.75

* Wed Apr 23 2003 Bruno Cornec <bruno@mondorescue.org> 1.72-1.fc4
- Updated to 1.72

* Fri Apr 04 2003 Bruno Cornec <bruno@mondorescue.org> 1.71-1.fc4
- Updated to 1.71

* Fri Apr 04 2003 Bruno Cornec <bruno@mondorescue.org> 1.70-1.fc4
- Updated to 1.70

* Sun Dec 08 2002 Bruno Cornec <bruno@mondorescue.org> 1.52-1.fc4
- Updated to 1.52

* Sun Nov 17 2002 Bruno Cornec <bruno@mondorescue.org> 1.51-1.fc4
- Updated to 1.51

* Sun Sep 08 2002 Bruno Cornec <bruno@mondorescue.org> 1.50-1.fc4
- Updated to 1.50

* Tue Jun 04 2002 Bruno Cornec <bruno@mondorescue.org> 1.43-7.fc4
- Updated to 1.43-7

* Fri Apr 12 2002 Bruno Cornec <bruno@mondorescue.org> 1.42-3.fc4
- Updated to 1.42-3

* Sun Apr 07 2002 Bruno Cornec <bruno@mondorescue.org> 1.42-1.fc4
- Updated to 1.42-1

* Sun Mar 10 2002 Bruno Cornec <bruno@mondorescue.org> 1.40-7.fc4
- Updated to 1.40-7

* Sun Mar 03 2002 Bruno Cornec <bruno@mondorescue.org> 1.40-6.fc4
- Updated to 1.40-6

* Sun Feb 24 2002 Bruno Cornec <bruno@mondorescue.org> 1.40-5.fc4
- Updated to 1.40-5

* Mon Feb 11 2002 Bruno Cornec <bruno@mondorescue.org> 1.40-2.fc4
- Updated to 1.40-2

* Sun Feb 10 2002 Bruno Cornec <bruno@mondorescue.org> 1.40-1.fc4
- Updated to 1.40-1

* Thu Feb 07 2002 Bruno Cornec <bruno@mondorescue.org> 1.38-2.fc4
- Updated to 1.38-2

* Wed Feb 06 2002 Bruno Cornec <bruno@mondorescue.org> 1.38-1.fc4
- Updated to 1.38-1

* Fri Jan 25 2002 Bruno Cornec <bruno@mondorescue.org> 1.37-1.fc4
- Updated to 1.37-1

* Sun Jan 20 2002 Bruno Cornec <bruno@mondorescue.org> 1.36-1.fc4
- Updated to 1.36-1

* Thu Jan 10 2002 Bruno Cornec <bruno@mondorescue.org> 1.35-1.fc4
- Updated to 1.35-1

* Tue Dec 25 2001 Bruno Cornec <bruno@mondorescue.org> 1.34-1.fc4
- Updated to 1.34-1

* Wed Dec 19 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-8.fc4
- Updated to 1.33-8

* Sat Dec 15 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-6.fc4
- Updated to 1.33-6

* Fri Dec 14 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-5.fc4
- Updated to 1.33-5

* Thu Dec 13 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-4.fc4
- Updated to 1.33-4

* Wed Dec 12 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-3.fc4
- Updated to 1.33-3

* Wed Dec 12 2001 Bruno Cornec <bruno@mondorescue.org> 1.33-1.fc4
- Updated to 1.33-1

* Sun Dec 09 2001 Bruno Cornec <bruno@mondorescue.org> 1.32-2.fc4
- Updated to 1.32-2

* Sun Dec 09 2001 Bruno Cornec <bruno@mondorescue.org> 1.32-1.fc4
- Updated to 1.32

* Tue Dec 04 2001 Bruno Cornec <bruno@mondorescue.org> 1.31-1.fc4
- Updated to 1.31

* Wed Nov 28 2001 Bruno Cornec <bruno@mondorescue.org> 1.30-1.fc4
- Updated to 1.30

* Wed Nov 14 2001 Bruno Cornec <bruno@mondorescue.org> 1.19-1.fc4
- Updated to 1.19

* Sun Oct 28 2001 Bruno Cornec <bruno@mondorescue.org> 1.18-1.fc4
- Updated to 1.18

* Sat Oct 20 2001 Bruno Cornec <bruno@mondorescue.org> 1.17-1.fc4
- Updated to 1.17

* Wed Oct 10 2001 Bruno Cornec <bruno@mondorescue.org> 1.16-1.fc4
- Updated to 1.16

* Fri Sep 28 2001 Bruno Cornec <bruno@mondorescue.org> 1.15-1.fc4
- Updated to 1.15

* Tue Sep 18 2001 Bruno Cornec <bruno@mondorescue.org> 1.14-1.fc4
- Updated to 1.14

* Sat Sep 01 2001 Bruno Cornec <bruno@mondorescue.org> 1.13-1.fc4
- Updated to 1.13

* Sat Aug 18 2001 Bruno Cornec <bruno@mondorescue.org> 1.12-1.fc4
- Updated to 1.12

* Sun Aug 12 2001 Bruno Cornec <bruno@mondorescue.org> 1.10-1.fc4
- Updated to 1.10

* Thu Aug 02 2001 Bruno Cornec <bruno@mondorescue.org> 1.09-1.fc4
- Updated to 1.09

* Sat Jul 28 2001 Bruno Cornec <bruno@mondorescue.org> 1.08-1.fc4
- Updated to 1.08

* Sun Jul 22 2001 Bruno Cornec <bruno@mondorescue.org> 1.07-1.fc4
- Updated to 1.07

* Thu Jul 19 2001 Bruno Cornec <bruno@mondorescue.org> 1.06-1.fc4
- Updated to 1.06

* Mon Jul 16 2001 Bruno Cornec <bruno@mondorescue.org> 1.05-1.fc4
- Updated to 1.05

* Sun Jul 15 2001 Bruno Cornec <bruno@mondorescue.org> 1.04-1.fc4
- Updated to 1.04

* Sat Jul 14 2001 Bruno Cornec <bruno@mondorescue.org> 1.03-1.fc4
- Updated to 1.03

* Sat Jul 07 2001 Bruno Cornec <bruno@mondorescue.org> 1.02-1.fc4
- Updated to 1.02

* Wed Jul 04 2001 Bruno Cornec <bruno@mondorescue.org> 1.00-1.fc4
- Updated to 1.00

* Thu Mar 15 2001 Bruno Cornec <bruno@mondorescue.org> 0.99-1.fc4
- Updated to 0.99

* Tue Mar 06 2001 Bruno Cornec <bruno@mondorescue.org> 0.981-1.fc4
- Updated to 0.981

* Wed Feb 28 2001 Bruno Cornec <bruno@mondorescue.org> 0.98-1.fc4
- Updated to 0.98

* Mon Feb 26 2001 Bruno Cornec <bruno@mondorescue.org> 0.977-1.fc4
- Updated to 0.977

* Fri Sep 01 2000 Bruno Cornec <bruno@mondorescue.org> 0.976-1.fc4
- Updated to 0.976

* Mon Jul 03 2000 Bruno Cornec <bruno@mondorescue.org> 0.975-1.fc4
- Updated to 0.975

* Fri Jun 16 2000 Bruno Cornec <bruno@mondorescue.org> 0.972-1.fc4
- Updated to 0.972

* Wed Jun 14 2000 Bruno Cornec <bruno@mondorescue.org> 0.971-1.fc4
- Updated to 0.971

* Sat Jun 10 2000 Bruno Cornec <bruno@mondorescue.org> 0.970-1.fc4
- Updated to 0.970

* Sat Jun 03 2000 Bruno Cornec <bruno@mondorescue.org> 0.965-1.fc4
- Updated to 0.965

* Fri Jun 02 2000 Bruno Cornec <bruno@mondorescue.org> 0.964-1.fc4
- Updated to 0.964

* Wed May 31 2000 Bruno Cornec <bruno@mondorescue.org> 0.963-1.fc4
- Updated to 0.963

* Thu May 25 2000 Bruno Cornec <bruno@mondorescue.org> 0.962-1.fc4
- Updated to 0.962

* Tue May 23 2000 Bruno Cornec <bruno@mondorescue.org> 0.961-1.fc4
- Updated to 0.961

* Mon May 22 2000 Bruno Cornec <bruno@mondorescue.org> 0.960-1.fc4
- Updated to 0.960

